# Enable badge modifications?
enabled: true
# The structure of the badge displayed in-game. Variables: %lvl% - the level. %badge% earned badge in specified in LevelsBadge. %oldbadge% - base-game badge, like ones specified in config-remoteadmin, or a global badge. can be null.
badgeStructure: '%badge% | %oldbadge%'
# See above, just for people who dont have a badge. If empty, badgestructure will be used instead.
badgeStructureNoBadge: '%badge%'
# Override color if the user already has a badge?
overrideColor: false
# Required for VSR compliance.
skipGlobalBadges: true
# Whether or not to change how badge hiding works
editBadgeHiding: true
# Whether or not to patch the show & hide badge commands to automatically update the badge.
patchBadgeCommands: true
# Badge for players with dnt.
dNTBadge:
  text: (DNT) anonymous man????
  color: Nickel
# (You may add your own entries) Level threshold and a badge. If you get a TAG FAIL in your console, either change your color, or remove special characters like brackets.
badges:
  0:
    text: Visitor
    color: cyan
  1:
    text: Junior
    color: orange
  5:
    text: Senior
    color: yellow
  10:
    text: Veteran
    color: red
  50:
    text: Nerd
    color: lime
